.title {
    border-radius: 26px;
    background-color: #4e0489;
    color: #ffffff;
    font-family: Arial;
    font-size: 16pt;
    display: inline-block;
    padding: 5px 20px 5px 15px;
}
.right_img {
    float: right;
    margin-top: 20px;
    margin-left: 10px;
    width: 360px;
}
@media (max-width: 768px) {
    .title {
        font-size: 13pt;
        padding: 5px 15px 5px 10px;
        margin-top: 20px;
    }
    .right_img {
        margin-top: 15px;
        margin-left: 0;
        width: 300px;
        max-width: 70%;
    }
}